@charset "utf-8";
/* CSS Document */
html{
　　font-size:62.5%; /* 10÷16=62.5% */ 
}
*{word-wrap:break-word;}
body{
　　font-size:12px;
　　font-size:1.2rem ; /* 12÷10=1.2 */
   overflow-x:hidden;
background-repeat: no-repeat;
    background-size: cover;
	width:100%; margin:0px; padding:0px;
}
body,html{ font-family:"微软雅黑"; min-width:320px;}
ul,ul li,dl,dl dt,dl dd{ margin:0px; padding:0px; list-style:none;}
.f_faminly{ font-family:"微软雅黑";}
.fl{ float:left;}
.fr{ float:right;}
.clearboth{ clear:both;}
.bigzm{text-transform:uppercase;}
.b_cursor{ border:0px; cursor:pointer;}
input{ outline:0;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #888888;  
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #888888;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #888888;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #888888;
}

ul li{ list-style-type:none; float:left; }
.container {
       width: 100%!important;
       max-width:1200px;
       max-width:1170px\9;
}
.container1{width:100%;}

.jzdh{width:400px; height:400px; position:fixed; left:50%; top:50%; margin-left:-200px; margin-top:-200px; z-index:10000001;}
.jzdh img{width:100%;}

/*loading加载*/
.square {

	width:50px; height:90px;
	position:absolute; left:50%; top:50%; margin-left:-25px; margin-top:-45px;
          
        }
.box {
            display: flex;
            justify-content: center;
            align-items: center;
            padding: 2rem 0;
            overflow: hidden;
            border: 0;
            background-color: transparent;
        }
.square-move {
  position: relative;
  width: 75px;
  height: 75px;
  overflow: visible; }
  .square-move .move {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 0;
    background-color: #5b5858;
    display: block;
    background-color: #5b5858;
    border-radius: 3px; }
  .square-move .move:nth-child(1) {
    left: 0px;
    top: 0; }
  .square-move .move:nth-child(1) {
    animation: a-move 2s infinite linear; }

@keyframes a-move {
  0% {
    left: 0px;
    top: 0; }
  8% {
    left: 0px;
    top: 0; }
  16% {
    left: 25px;
    top: 0; }
  24% {
    left: 25px;
    top: 0; }
  32% {
    left: 25px;
    top: 0; }
  40% {
    left: 25px;
    top: 25px; }
  48% {
    left: 25px;
    top: 25px; }
  56% {
    left: 25px;
    top: 25px; }
  64% {
    left: 0px;
    top: 25px; }
  72% {
    left: 0px;
    top: 25px; }
  80% {
    left: 0px;
    top: 25px; }
  88% {
    left: 0px;
    top: 0; }
  100% {
    left: 0px;
    top: 0; } }
  .square-move .move:nth-child(2) {
    left: 25px;
    top: 0; }
  .square-move .move:nth-child(2) {
    animation: b-move 2s infinite linear; }

@keyframes b-move {
  0% {
    left: 25px;
    top: 0; }
  8% {
    left: 25px;
    top: 25px; }
  16% {
    left: 25px;
    top: 25px; }
  24% {
    left: 25px;
    top: 25px; }
  32% {
    left: 0px;
    top: 25px; }
  40% {
    left: 0px;
    top: 25px; }
  48% {
    left: 0px;
    top: 25px; }
  56% {
    left: 0px;
    top: 0; }
  64% {
    left: 0px;
    top: 0; }
  72% {
    left: 0px;
    top: 0; }
  80% {
    left: 25px;
    top: 0; }
  88% {
    left: 25px;
    top: 0; }
  100% {
    left: 25px;
    top: 0; } }
  .square-move .move:nth-child(3) {
    left: 50px;
    top: 0; }
  .square-move .move:nth-child(3) {
    left: 0px;
    top: 25px; }
  .square-move .move:nth-child(3) {
    animation: c-move 2s infinite linear; }

@keyframes c-move {
  0% {
    left: 0px;
    top: 25px; }
  8% {
    left: 0px;
    top: 25px; }
  16% {
    left: 0px;
    top: 25px; }
  24% {
    left: 0px;
    top: 0; }
  32% {
    left: 0px;
    top: 0; }
  40% {
    left: 0px;
    top: 0; }
  48% {
    left: 25px;
    top: 0; }
  56% {
    left: 25px;
    top: 0; }
  64% {
    left: 25px;
    top: 0; }
  72% {
    left: 25px;
    top: 25px; }
  80% {
    left: 25px;
    top: 25px; }
  88% {
    left: 25px;
    top: 25px; }
  100% {
    left: 0px;
    top: 25px; } }

.loading { position:fixed;width:100%; height:100%;/*background-color:#2f937e; */z-index:1000000; background-color:#fbfbfb;/*background: -webkit-linear-gradient(45deg, #aea6a6 0%,#f2f2f2 40%, #ffffff 100%);background: linear-gradient(45deg, #aea6a6 0%,#f2f2f2 40%, #ffffff 100%);background-size: 600%;background-position: 0% 100%;-webkit-animation: gradient 1.5s ease-in-out 0s 1 alternate forwards;animation: gradient 1.5s ease-in-out 0s 1 alternate forwards;*/}
@-webkit-keyframes gradient {100% {background-position: 100% 0%;}
}
@keyframes gradient {100% {background-position: 100% 0%;}
}
.spinner {

  width: 100px;
  height:30px;
  position:absolute; left:50%; top:50%; margin-left:-50px; margin-top:-15px;

}
 
.spinner > div {
  width: 30px;
  height: 30px;
  background-color: #5b5858;
 
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
  animation: bouncedelay 1.4s infinite ease-in-out;
  /* Prevent first frame from flickering when animation starts */
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;

}
 
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
 
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
 
@-webkit-keyframes bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0.0) }
  40% { -webkit-transform: scale(1.0) }
}
 
@keyframes bouncedelay {
  0%, 80%, 100% {
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 40% {
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}





/*首页内容部分*/
.ui_div{width:100%;}
.ui_div_center{width:1400px; margin:0px auto;}



/*手机导航*/
/* CSS Document */
.phone_nav{ display:none;}
.phone_nav.fixedmenu{ position:fixed; top:0px; left:0px;z-index:100000;-moz-box-shadow:0px 0px 10px #c7c5bf;/*firefox*/  
-webkit-box-shadow:0px 0px 10px #c7c5bf;/*webkit*/  
box-shadow:0px 0px 10px #c7c5bf;/*opera或ie9*/}
.phone_logo{padding:10px 0px;}
.phone_logo .p1 img{width:100%;}

@media screen and (max-width:1200px) {
.phone_logo .p1 { display: block; width:32%; display:inline-block;}
.header_div{ display:none;}
.phone_logo {width: 100%;padding: 15px 20px;box-sizing: border-box;}

.phone_nav{display:block; background-color:#fff; position:relative; width:100%; top:0;left:0; display:block; transition-delay:0.7s; -webkit-transition-delay:0.7s; z-index:100000;}

/*导航按钮*/
.phone_nav .nav_but_box{ display:block; position:absolute; width:30px; height:30px; right:10px; top:50%; margin-top:-15px; z-index:1;
transition:all 0.7s; -webkit-transition:all 0.7s;}
.phone_nav .nav_but { display:inline-block; position:relative;width:20px; height:2px; z-index:2; margin:13px 0 0 5px; background:#d7000e;
-webkit-transition-property: background-color, -webkit-transform;
transition-property: background-color, -webkit-transform;
transition-property: background-color, transform;
transition-property: background-color, transform, -webkit-transform;
-webkit-transition-duration: 300ms;
transition-duration: 300ms;}
.phone_nav .nav_but:before,.nav_but:after {content: ''; display:block; width:20px; height:2px; position:absolute; background:#d7000e;
transition-property: margin, -webkit-transform; -webkit-transition-property: margin, -webkit-transform;
transition-property: margin, transform; transition-property: margin, transform, -webkit-transform;
transition-duration: 300ms; -webkit-transition-duration: 300ms;}
.phone_nav .nav_but:before{margin-top:-5px;}
.phone_nav .nav_but:after {margin-top:5px;}

/*栏目名称*/
.phone_nav .nav_main{height:100%; position:fixed;  left:0; opacity:0; width:0; transition:all 0.4s ease 0.3s; -webkit-transition:all 0.4s ease 0.3s; background-color:#d7000e; overflow:hidden;}
.phone_nav .nav_main ul{ padding:0 20px; margin-top:40px;}
.phone_nav .nav_main li a{background-position:left; color:#fff; height:46px; line-height:46px; display:inline-block; background-size:32px; background-repeat:no-repeat; font-weight:bold;}
.phone_nav .nav_main .ss{border:1px solid #fff; margin-top:20px;}
.phone_nav .nav_main .ss .p2{ float:right;}
.phone_nav .nav_main .ss .p2 input{ border:0;  width:34px; height:34px;}
.phone_nav .nav_main .ss .p1{ display:block; margin:0 34px 0 5px; }
.phone_nav .nav_main .ss .p1 input{ width:100%; height:34px; line-height:34px; background:none; border:0; font-family:"Microsoft YaHei"; font-size:14px; color:#fff;}
.phone_nav .nav_main li b{ display:inline-block; position:absolute; right:10px; top:0px; width:50%; height:50px; background: url("../images/lmfooter_bottom.png") center right no-repeat; z-index:99;}
.phone_nav .nav_main .ul{padding:0 0 0px 40px; margin:0;  max-height:0; overflow:hidden; transition:max-height 0.4s; -webkit-transition:max-height 0.4s;}
.phone_nav .nav_main .ul li{ padding:0; border-bottom:0; transform:translateX(0px); -webkit-transform:translateX(0px);}
.phone_nav .nav_main .ul li a{ padding:0; height:auto; line-height:30px; font-weight:normal}

.phone_nav .nav_main .b_one .ul{ max-height:300px; padding:0 0 0px 40px; margin-bottom:10px;}


.phone_nav .nav_main li{width:100%; transform:translateX(100px); -webkit-transform:translateX(100px); transition:all 0.8s ease; -webkit-transition:all 0.8s ease; border-bottom:1px solid rgba(225,225,225,0.5); padding:0 20px; position:relative;}
.phone_nav .nav_main li:nth-of-type(1){ transition-delay:0.1s; -webkit-transition-delay:0.1s; }
.phone_nav .nav_main li:nth-of-type(2){ transition-delay:0.2s; -webkit-transition-delay:0.2s; }
.phone_nav .nav_main li:nth-of-type(3){ transition-delay:0.3s; -webkit-transition-delay:0.3s; }
.phone_nav .nav_main li:nth-of-type(4){ transition-delay:0.4s; -webkit-transition-delay:0.4s; }
.phone_nav .nav_main li:nth-of-type(5){ transition-delay:0.5s; -webkit-transition-delay:0.5s; }
.phone_nav .nav_main li:nth-of-type(6){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(7){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(8){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(9){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }
.phone_nav .nav_main li:nth-of-type(10){ transition-delay:0.6s; -webkit-transition-delay:0.6s; }


/*打开样式*/
.phone_nav_one{  transition-delay:0s; -webkit-transition-delay:0s; }
.phone_nav_one .nav_main {opacity:1; width:100%; overflow:inherit;}
.phone_nav_one .nav_but{background: rgba(0, 0, 0, 0); }
.phone_nav_one .nav_but:before {margin-top: 0; transform:rotate(45deg); -webkit-transform:rotate(45deg);}
.phone_nav_one .nav_but:after {margin-top:0; transform:rotate(-45deg); -webkit-transform:rotate(-45deg);}
.phone_nav_one .nav_but_box { opacity:0.8;}
.phone_nav_one .nav_main li{width:100%; transform:translateX(0); -webkit-transform:translateX(0);}
}




@media screen and (max-width:470px){/*--768-0--*/
.phone_logo {padding: 10px 10px}
.phone_nav .nav_main ul{ height:550px;}
.phone_nav .nav_main .b_one .ul{ height:auto;}

}
@media screen and (max-width:758px){/*--768-0--*/
/*.phone_nav .nav_but_box{ top:34px; right:10px;}*/
.phone_nav .nav_main ul{ margin-top:20px; height:550px; overflow-y:auto; box-sizing:border-box;}
.phone_nav .nav_main .b_one .ul{ height:auto;}

}
/*手机导航*/





/*首页*/
.i_box1{width:100%; background-color:#000; overflow:hidden; position:relative;}
.i_box1_menu{width:68.5%; height:100%; background:url(../images/bg1.png) right top no-repeat; background-size:cover; position:fixed; left:-100%; top:0px; z-index:3;}
.i_footer{width:100%; padding:0px 3%; position:absolute; font-family:"微软雅黑"; left:0px; bottom:40px; z-index:2; line-height:40px; color:#444444; font-size:14px;}
.i_footer .s1,.i_footer .s1 a,.i_footer .s1 a:hover{ text-decoration:none; color:#fff;width:100%; text-align:right;}

.i_box1_text{width:100%; padding-left:60px; line-height:40px; color:#444444; position:absolute; left:0px; bottom:40px; font-size:14px;}
.i_box1_text a,.i_box1_text a:hover{ color:#444; text-decoration:none;}

.home-video{min-width: 100%;
    min-height: 100%;
    display: block;
    background: #333;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);}
.menu_btn{width:28px; height:11px; position:fixed; left:60px; top:60px; background:url(../images/tb_1z.png) no-repeat; z-index:4; cursor:pointer;}
.i_logo{width:100%; height:100px; padding:30px 27% 0px 0px; text-align:right;}
.i_menu{width:85%; margin-left:60px;}
.i_menu li{width:20%; float:left;}
.i_menu li .a1{ text-decoration:none;width:100%; /*font-weight:bold;*/ height:47px;-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s; line-height:47px; color:#000000; font-size:14px; display:inline-block; overflow:hidden; float:left;}
.i_menu li .a1:hover{ text-decoration:none; color:#000000;}
.i_menu li .a1 .s1{ display:block;font-family:'Helvetica Neue Bold','MyHelvetica','Verdana';}
.i_menu li .a1 .s2{ display:none;}
.i_menu li .a1:hover .s1{ display:none;}
.i_menu li .a1:hover .s2{ display:block;}

.i_menu li .a2{ text-decoration:none;width:100%; height:34px;-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s; line-height:34px; display:inline-block; overflow:hidden; float:left; color:#404040; font-size:14px;}
.i_menu li .a2:hover{ text-decoration:none; color:#404040;}
.i_menu li .a2 .s1{ display:block;}
.i_menu li .a2 .s2{ display:none;}
.i_menu li .a2:hover .s1{ display:none;}
.i_menu li .a2:hover .s2{ display:block;}

.i_ss{width:23px; height:25px; position:fixed; right:50px; top:55px; overflow:hidden; z-index:4;}
.i_ss_tb1{width:23px; height:25px;background:url(../images/tb_1.png) no-repeat; cursor:pointer; position:absolute; z-index:2;}
.i_ss_div{width:193px; height:25px; position:absolute; right:-170px; top:1px;}
.i_ss_div .ipt1{width:23px; height:25px; background:url(../images/tb_1.png) no-repeat; cursor:pointer; border:0px;}
.i_ss_div .ipt2{width:160px; height:25px; line-height:25px; border:0px; text-indent:10px; background-color:#e0e0e0; color:#666666; font-size:14px; font-family:"微软雅黑";}

.wap_box1{width:100%; height:100%; background-repeat:no-repeat; background-position: top center; background-size:cover; display:none;}

.n_banner{width:100%;}
.n_banner img{width:100%;}

.n_box2{width:100%;}
.n_box2 li{width:100%; display:table;}
.n_box2 li .div_l{width:50%; display:table-cell; vertical-align:middle; padding:0px 3%; color:#333333; font-size:16px; text-align:center; line-height:2;}
.n_box2 li .div_l .s1{  font-size:24px; margin-bottom:15px; display:inline-block;}
.n_box2 li .div_r{width:50%; display:table-cell; overflow:hidden;}
.n_box2 li .div_r img{width:100%;}


.n_box2wap{width:100%; display:none;}
.n_box2wap li{width:100%; display:table;}
.n_box2wap li .div_l{width:100%; float:left; vertical-align:middle;  padding:30px 3%; font-size:14px; color:#333333;  text-align:center; line-height:2;}
.n_box2wap li .div_l .s1{  font-size:18px; margin-bottom:15px; display:inline-block;}
.n_box2wap li .div_r{width:100%; float:left; overflow:hidden;}
.n_box2wap li .div_r img{width:100%;}

.n_box3{width:100%; padding:120px 5% 0px 5%; background:url(../images/bg1.jpg) top center no-repeat; background-size:cover; background-color:#f0f0f0;}
.n_box3_c{width:100%; height:100%; overflow-y:auto; padding-top:50px; padding-right:2%;}
.n_box3_ul{width:100%;}
.n_box3_ul li{width:100%; float:left; padding-bottom:30px;}
.n_box3_ul li .div_t{width:100%; padding-left:63px; height:67px; line-height:67px; overflow:hidden; color:#000000; font-size:34px; font-weight:bold; position:relative;}
.n_box3_ul li .div_t .paixu{width:63px; height:67px; line-height:67px;  color:#666666; font-size:34px; font-weight:bold; position:absolute; left:0px; top:0px; display:inline-block;}
.n_box3_ul li .div_c{width:100%; padding-top:10px; color:#5a5a5a; font-size:16px; line-height:2.2; overflow:hidden;}
.n_box3_ul li .div_c img{ max-width:100%; height:auto !important;}
.n_box3_ul li .div_c .s1{ font-size:18px; font-weight:bold; color:#333;}
.n_box3_ul li .div_c p{ padding:0px; margin:0px;}

.n_box4{width:100%; padding:85px 5% 0px 5%;}
.n_box4_l{width:25%; padding-top:50px;}
.n_box4_l_t{width:100%; padding-bottom:23px; line-height:2; color:#000000; font-size:18px; font-weight:bold;}
.n_box4_l_c{width:100%; line-height:2; color:#333333; font-size:16px; overflow:hidden;}
.n_box4_l_c img{ max-width:100%; height:auto !important;}
.n_box4_l_c p{ padding:0px; margin:0px;}
.n_box4_l_c .s1{ color:#000000; font-weight:bold;}

.n_box4_r{width:70%;}
.n_box4_r img{width:100%;}

.n_box3_c::-webkit-scrollbar {
  width: 3px;
  border-radius: 3px;
  height: 3px;
  background: none;
}
.n_box3_c::-webkit-scrollbar-track {
  border-radius: 3px;
  width: 3px!important;
  background-color:#ccc;
}
.n_box3_c::-webkit-scrollbar-thumb {
  width: 3px;
  height: 3px;
  border-radius: 3px;
  background-color: #333;
}


.n_box5{width:100%; overflow:hidden; position:relative;}

.fullnavr { position:fixed; top:117px; left:60px; z-index:1;}
#pagemenu {list-style:none; padding:0; margin:0; text-align: center;position: relative;z-index: 1005; width:14px;}
#pagemenu li { position:relative; width: 14px; padding:20px 0px; line-height:1.5;-webkit-writing-mode: vertical-rl;
    writing-mode: tb-rl;
    writing-mode: vertical-rl;}
#pagemenu li a{ color:#999999; font-size:14px; display:inline-block; text-decoration:none;}
#pagemenu li.active,#pagemenu li.active a,#pagemenu li a:hover{ color:#333; text-decoration:none;}



/*Index*/
.section{background-size: cover; background-position: center center; overflow:hidden;}
.slide{background-size: cover; position:relative;}
.section .sec-scale { width:100%; height:100%;/*transform: scale(0.8);opacity: 0.5;transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 0.8s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;*/}
/*.active .sec-scale {transform: translate(0px,0px) scale(1);transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1) 0s;-webkit-transition: transition: all 0s cubic-bezier(0.445, 0.145, 0.355, 1) 0s; opacity: 1; }*/
.bg {width: 100%;height: 100%;background-repeat: no-repeat;background-position: center center;background-size: cover;position: relative;overflow: hidden;}

.n_box6{width:100%; padding:120px 90px 0px 120px;}
.n_box6_ul{width:100%;}
.n_box6_ul li{width:33.33%; float:left; padding:0px 5px 50px 5px;}
.n_box6_ul li .a_img{width:100%; display:inline-block; overflow:hidden; position:relative; float:left;}
.n_box6_ul li .a_img img{width:100%;transition-timing-function:linear;
		 
	
    filter: gray;
}
.n_box6_ul li .a_img:hover img{
	transition-timing-function:linear;
		 -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    
    filter: grayscale(0%);
	
    filter: gray;
	}

.n_box6_ul li .a_img .zc1{width:67%; height:100%; position:absolute;-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;
 left:-100%; top:0px; background:url(../images/tb_2.png) top left no-repeat; background-size:100%;}
.n_box6_ul li .a_img .zc1_text{width:100%; padding:0px 23% 0px 3%; position:absolute; left:0px; font-weight:bold; bottom:40px;text-shadow: 0 1px 0px #fff; color:#000000; font-size:18px; line-height:1.8;}
.n_box6_ul li .a_img:hover .zc1{ left:0px;}

.n_box6_ul li .a_img .zc2{width:100%; height:55px; line-height:55px; padding:0px 3%; overflow:hidden; color:#fff; font-size:18px;background:url(../images/zxl_bg1.png) repeat; position:absolute; left:0px; bottom:-55px; z-index:1;-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box6_ul li .a_img:hover .zc2{ bottom:0px;}

.n_box5_tb1{width:23px; height:36px; position:absolute; left:48px; bottom:6%; background:url(../images/tb_3.png) no-repeat;}
.n_box5_tb2{width:13px; height:8px; background:url(../images/tb_4.png) no-repeat; position:absolute; left:80px; bottom:6%;opacity: 0;
    animation-name: updown1;
    animation-duration: 2000ms;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-play-state: running;
    animation-delay: 1000ms;}
	
	@-webkit-keyframes updown1{0%{-webkit-transform:translate3d(0,-30px,0);opacity:0}33%{opacity:1}66%{opacity:1}100%{-webkit-transform:translate3d(0px,0px,0);opacity:0}}
@keyframes updown1{0%{-webkit-transform:translate3d(0,-30px,0);opacity:0}33%{opacity:1}66%{opacity:1}100%{-webkit-transform:translate3d(0px,0px,0);opacity:0}}

.n_box7{width:100%; padding-top:120px; padding-right:3%; padding-left:3%;}
.n_box7_l{width:49.5%; height:100%; overflow:hidden;}

.home-swiper {width: 100%;height: 100%;background: #fff;}
.home-swiper .swiper-slide {text-align: center;/*transition-timing-function:linear;
		 -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);
	
    filter: gray;*/
font-size: 18px;background-repeat: no-repeat;background-position: center center;background-size: cover;opacity: 1;width:100%;}
/*.home-swiper .swiper-slide:hover{
	transition-timing-function:linear;
		 -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    
    filter: grayscale(0%);
	
    filter: gray;
	}*/


.home-swiper .swiper-slide img{width:100%; display:none;}
.home-swiper.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ text-align:right; bottom:25px; padding-right:25px;}
.home-swiper .swiper-pagination-bullet{ width:10px; height:10px; background-color:#fff; border:1px solid #fff;}
.home-swiper .swiper-pagination-bullet-active{ background-color:#333333;}
.n_box7_r{width:49%; height:100%; overflow-y:auto;}

.n_box7_r::-webkit-scrollbar {
  width: 3px;
  border-radius: 3px;
  height: 3px;
  background: none;
}
.n_box7_r::-webkit-scrollbar-track {
  border-radius: 3px;
  width: 3px!important;
  background-color:#ccc;
}
.n_box7_r::-webkit-scrollbar-thumb {
  width: 3px;
  height: 3px;
  border-radius: 3px;
  background-color: #333;
}
.n_box7_rc{width:100%; padding-right:3%;}
.n_box7_rc_t{width:100%; padding-bottom:20px; line-height:1.8; color:#000000; font-size:34px; font-weight:bold;}
.n_box7_rc_time{width:100%; padding-bottom:20px; color:#666666; font-size:14px; line-height:1.8;}
.n_box7_rc_c{width:100%; padding-bottom:30px; color:#5a5a5a; font-size:14px; line-height:2.2; overflow:hidden;}
.n_box7_rc_c p{ padding:0px; margin:0px;}
.n_box7_rc_c img{/* max-width:100%; height:auto !important;transition-timing-function:linear;
		 -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    
    filter: grayscale(100%);
	
    filter: gray;*/
}
.n_box7_rc_b{width:100%; padding:38px 0px;}
.n_box7_rc_b .a1{ height:24px; background:url(../images/tb_5.png) left center no-repeat; line-height:24px; margin-right:40px; padding-left:34px; color:#999999; font-size:14px; display:inline-block;}
.n_box7_rc_b .a1:hover{ text-decoration:none; color:#333;}
.n_box7_rc_b .a2{width:24px; height:24px; text-align:center; position:relative;}
.n_box7_rc_b .bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{ margin:0px !important; padding:0px !important;  width:100% !important; height:24px !important; text-align:center; background:url(../images/tb_6.png) center no-repeat;}

.n_box8{width:100%; padding:130px 10px 48px 10px;}
.n_box8_ul{width:100%;}
.n_box8_ul li{width:25%; float:left; padding:0px 10px 45px 10px;}
.n_box8_ul li .a_img{width:100%; display:inline-block; overflow:hidden; position:relative;}
.n_box8_ul li .a_img .img1{width:100%;}
.n_box8_ul li .a_img .img2{width:100%; position:absolute; left:0px; top:0px;filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity: 0;   opacity: 0;
-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box8_ul li .a_img:hover .img2{filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;}
.n_box8_ul li .a_text{width:100%; height:50px; margin-top:15px; line-height:25px; overflow:hidden; color:#333333; font-size:14px; display:inline-block; font-weight:bold;}
.n_box8_ul li .a_text:hover{ text-decoration:none; color:#000;}

.layui-flow-more{ float:left;width:100%; padding:0px 10px 25px 10px; border-bottom:1px solid #e5e5e5; text-align:right !important; margin:0px !important;}
.layui-flow-more a{ color:#333333 !important; height:30px !important; line-height:30px !important; display:inline-block; font-size:18px !important; height:30px; line-height:30px; }
.layui-flow-more a cite{ background-color:transparent !important; padding:0px !important;text-transform:uppercase;}


.n_box9{width:100%; padding:130px 0px;}
.n_box9_t{width:100%; position:relative;}
.n_box9_c{width:100%; padding:50px 3% 0px 3%;}
.n_box9_cl{width:37.2%;}
.n_box9_cl_t{width:100%; padding-bottom:15px; line-height:1.8; color:#000000; font-size:34px; font-weight:bold;}
.n_box9_cl_t1{width:100%; padding-bottom:30px; line-height:1.8; color:#333333; font-size:16px;}
.n_box9_cl_c{width:100%; padding-bottom:30px; color:#5a5a5a; font-size:14px; line-height:2.2; overflow:hidden;}
.n_box9_cl_c p{ padding:0px; margin:0px;}
.n_box9_cl_c img{ max-width:100%; height:auto !important;}
.n_box9_cl_b{width:100%;}
.n_box9_cl_b .a1{ height:24px; background:url(../images/tb_5.png) left center no-repeat; line-height:24px; padding-left:34px; color:#999999; font-size:14px; display:inline-block;}
.n_box9_cl_b .a1:hover{ text-decoration:none; color:#333;}
.n_box9_cr{width:56%;}
.n_box9_cr_t{width:100%; padding-bottom:30px; color:#5a5a5a; font-size:14px; line-height:2.2; overflow:hidden;}
.n_box9_cr_t p{ padding:0px; margin:0px;}
.n_box9_cr_t img{ max-width:100%; height:auto !important;}
.n_box9_cr_t .s1{ color:#999;}
.n_box9_cr_b{width:100%;}
.n_box9_cr_b .a2{width:24px; height:24px; text-align:center; position:relative;}
.n_box9_cr_b .bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{ margin:0px !important; padding:0px !important;  width:100% !important; height:24px !important; text-align:center; background:url(../images/tb_6.png) center no-repeat;}

.home-swiper1 {width: 100%;height: 100%;}
.home-swiper1 .swiper-slide { height:465px;background-repeat: no-repeat;background-position: center center;background-size: cover;opacity: 1;width:auto; margin-right:20px;position:relative; }
.home-swiper1 .swiper-slide img{ max-width:100%; height:100%;}
.home-swiper1 .swiper-slide .a_bigpic{width:40px; height:40px; display:inline-block; overflow:hidden; background:url(../images/tb_7.png) no-repeat; position:absolute; right:10px; top:10px;}
.home-swiper1 .swiper-slide .a_bigpic:hover{ text-decoration:none;}
.home-swiper1 .swiper-slide .a_bigpic img{width:100%;filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity: 0;   opacity: 0;}
/*.home-swiper1 .home_prev1{width:50%; height:100%; outline:0; top:0px; margin:0px; background:none; left:0px; cursor: url(../images/icon-prev.ico),url(../images/icon-prev.png),url(../images/icon-prev.gif),auto; z-index:0;}
.home-swiper1 .home_next1{width:50%; height:100%;outline:0; top:0px; margin:0px; background:none; right:0px; cursor: url(../images/icon-next.ico),url(../images/icon-next.png),url(../images/icon-next.gif),auto; z-index:0;}
.home-swiper1  .home_next1.swiper-button-disabled{
     opacity: 1; 
      cursor: url(../images/icon-next.ico),url(../images/icon-next.png),url(../images/icon-next.gif),auto;
    pointer-events:auto;
}
.home-swiper1 .home_prev1.swiper-button-disabled {
	opacity: 1; 
	cursor: url(../images/icon-prev.ico),url(../images/icon-prev.png),url(../images/icon-prev.gif),auto;
	 pointer-events:auto;
	}*/

.cursor-left{cursor: url(../images/icon-prev.ico),url(../images/icon-prev.png?v=1),url(../images/icon-prev.gif),auto;}
.cursor-right{cursor: url(../images/icon-next.ico),url(../images/icon-next.png?v=1),url(../images/icon-next.gif),auto;}


.n_box10_ul{width:100%;}
.n_box10_ul li{width:33.33%; float:left; padding:0px 10px 45px 10px;}
.n_box10_ul li:nth-child(3n+1){ clear: left;}
.n_box10_ul li .div{width:100%; display:inline-block; padding-bottom:12px; overflow:hidden; float:left; background-color:#f7f7f7; color:#333333; font-size:14px; font-weight:bold;}
.n_box10_ul li .div:hover{ text-decoration:none; color:#fff; background-color:#333333;}
.n_box10_ul li .div .a_img{width:100%; display:inline-block; overflow:hidden; position:relative;}
.n_box10_ul li .div .a_img .img1{width:100%;}
.n_box10_ul li .div .a_img .img2{width:100%; position:absolute; left:0px; top:0px;filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity: 0;   opacity: 0;
-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box10_ul li .div .a_img:hover .img2{filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;}
.n_box10_ul li .div .a_img .zc1{width:100%; height:100%; background:url(../images/tb_11.png) repeat; position:absolute; left:0px; top:0px; z-index:2; display:none;}
.n_box10_ul li .div .a_img .zc2{width:100%; height:100%; background:url(../images/tb_10.png) center no-repeat; position:absolute; left:0px; top:0px; z-index:3;opacity: 0; filter: alpha(opacity=0);
-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;
-webkit-transform:scale(0, 0); transform:scale(0, 0);}
.n_box10_ul li .div .a_text{width:100%; text-align:center; height:50px; margin-top:12px; line-height:25px; overflow:hidden; display:inline-block;}
.n_box10_ul li .div:hover .a_img .zc1{ display:block;}
.n_box10_ul li .div:hover .a_img .zc2{opacity: 1; filter: alpha(opacity=100);-webkit-transform:scale(1, 1); transform:scale(1, 1);}


.n_box11{width:100%; padding-top:130px; padding-bottom:48px;}
.n_box11_ul{width:100%;}
.n_box11_ul li{width:100%; float:left; padding-bottom:100px;}
.n_box11_ul li .a_img{width:100%; display:inline-block; overflow:hidden; position:relative; float:left;}
.n_box11_ul li .a_img .img1{width:100%;}
.n_box11_ul li .a_img .img2{width:100%; position:absolute; left:0px; top:0px;filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity: 0;   opacity: 0;
-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box11_ul li .a_img:hover .img2{filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;}
.n_box11_ul li .a_img .zc1{width:100%; height:100%; display:none; background:url(../images/tb_12.png) repeat; position:absolute; left:0px; top:0px; z-index:1;}
.n_box11_ul li .a_img .zc2{width:100%; line-height:1.8; text-align:center; color:#fff; font-size:14px; font-weight:bold; padding:0px 3%; position:absolute; left:0px; top:40%; z-index:2;opacity: 0; filter: alpha(opacity=0); -webkit-transform: translateY(90%); -ms-transform: translateY(90%); -o-transform: translateY(90%); transform: translateY(90%);-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box11_ul li .a_img:hover .zc1{ display:block;}
.n_box11_ul li .a_img:hover .zc2{opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }

.n_box11_ul li.twodiv{width:50%; float:left; padding:0px 2.3% 100px 10%;}
.n_box11_ul li.twodiv .a_img{width:100%; display:inline-block; overflow:hidden; position:relative; float:left;}
.n_box11_ul li.twodiv .a_img .img1{width:100%;}
.n_box11_ul li.twodiv .a_img .img2{width:100%; position:absolute; left:0px; top:0px;filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity: 0;   opacity: 0;
-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box11_ul li.twodiv .a_img:hover .img2{filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;}
.n_box11_ul li.twodiv .a_img .zc1{width:100%; height:100%; display:none; background:url(../images/tb_12.png) repeat; position:absolute; left:0px; top:0px; z-index:1;}
.n_box11_ul li.twodiv .a_img .zc2{width:100%; line-height:1.8; text-align:center; color:#fff; font-size:14px; font-weight:bold; padding:0px 3%; position:absolute; left:0px; top:40%; z-index:2;opacity: 0; filter: alpha(opacity=0); -webkit-transform: translateY(90%); -ms-transform: translateY(90%); -o-transform: translateY(90%); transform: translateY(90%);-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box11_ul li.twodiv .a_img:hover .zc1{ display:block;}
.n_box11_ul li.twodiv .a_img:hover .zc2{opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }

.n_box11_ul li.threediv{width:50%; float:left; padding:90px 20% 100px 6%;}
.n_box11_ul li.threediv .a_img{width:100%; display:inline-block; overflow:hidden; position:relative; float:left;}
.n_box11_ul li.threediv .a_img .img1{width:100%;}
.n_box11_ul li.threediv .a_img .img2{width:100%; position:absolute; left:0px; top:0px;filter:alpha(opacity=0);   -moz-opacity:0;   -khtml-opacity: 0;   opacity: 0;
-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box11_ul li.threediv .a_img:hover .img2{filter:alpha(opacity=100);   -moz-opacity:1;   -khtml-opacity: 1;   opacity: 1;}
.n_box11_ul li.threediv .a_img .zc1{width:100%; height:100%; display:none; background:url(../images/tb_12.png) repeat; position:absolute; left:0px; top:0px; z-index:1;}
.n_box11_ul li.threediv .a_img .zc2{width:100%; line-height:1.8; text-align:center; color:#fff; font-size:14px; font-weight:bold; padding:0px 3%; position:absolute; left:0px; top:40%;z-index:2;opacity: 0; filter: alpha(opacity=0); -webkit-transform: translateY(90%); -ms-transform: translateY(90%); -o-transform: translateY(90%); transform: translateY(90%);-webkit-transition:all ease-out 0.2s;transition:all ease-out 0.2s;}
.n_box11_ul li.threediv .a_img:hover .zc1{ display:block;}
.n_box11_ul li.threediv .a_img:hover .zc2{opacity: 1; filter: alpha(opacity=100); -webkit-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
.n_box11_ul li.threediv .a_text{width:100%; height:50px; line-height:25px; margin-top:40px; color:#333333; font-size:14px; font-weight:bold; display:inline-block; overflow:hidden;}
.n_box11_ul li.threediv .a_text:hover{ text-decoration:none; color:#000;}


.Rotation img
{
	transition:All 0.4s ease-in-out;
   -webkit-transition:All 0.4s ease-in-out;
   -moz-transition:All 0.4s ease-in-out;
   -o-transition:All 0.4s ease-in-out;
}
.Rotation:hover img
{
	transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
    -moz-transform:rotate(360deg);
    -o-transform:rotate(360deg);
    -ms-transform:rotate(360deg);
}

.arrowGo{
	 animation: arrowGo 2.5s infinite; 
	 -webkit-animation: arrowGo 2.5s infinite ; 
}

@-webkit-keyframes arrowGo {
	0%{ 
		-webkit-transform: translate(0, 30%);
	}
	50%{ 
		-webkit-transform: translate(0, 0%);
	}
	100%{
		-webkit-transform:translate(0, 30%);
	}
}
@keyframes arrowGo {
	0%{ 
		transform: translate(0, 30%);
	}
	50%{
		transform: translate(0, 0%);
	}
	100%{
		transform:translate(0, 30%);
	}
}
.Amplification img
{
	
	transition:400ms; 
	filter: Alpha(Opacity=100);
	opacity: 1;
}
.Amplification:hover img
{
	filter: Alpha(Opacity=100); 
	opacity: 1; 
	-webkit-transform:scale(1.12); 
	transform:scale(1.12);
}



.Amplification1 .img1
{
	
	transition:400ms; 
	filter: Alpha(Opacity=100);
	opacity: 1;
}
.Amplification1:hover .img1
{
	filter: Alpha(Opacity=100); 
	opacity: 1; 
	-webkit-transform:scale(1.12); 
	transform:scale(1.12);
}




@-webkit-keyframes hvr-bob {
  0% {
    transform: scale(1.1);
-webkit-transform: scale(1.1);
  }

  100% {
    transform: scale(1);
-webkit-transform: scale(1);
  }
}

@keyframes hvr-bob {
  0% {
    transform: scale(1.1);
-webkit-transform: scale(1.1);
  }

  100% {
    transform: scale(1);
-webkit-transform: scale(1);
  }
}
@-webkit-keyframes float1 {
  0% {
	 -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
    
  }
  50% {
	   -webkit-transform: translateY(0);
    transform: translateY(0);
     
  }
  100% {
	  -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
   
  }
}

@keyframes float1 {
  0% {
   -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
    
  }
  50% {
     -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-1em);
    transform: translateY(-1em);
    
  }
}




